@charset "UTF-8";
/* CSS Document */
*{
	line-height:1.6em;
}

.wrap{
	width:100%;
}

.inner{
	width:960px;
	margin:0 auto;
}

.pc{ display:block}
.sp{ display:none}
.content{
	width:640px;
	margin:0 auto;
}

header{
	border-top:solid 5px #a0d312;
}

	header #logo p{
	 	font-size:12px;
		padding:30px 0 0 30px;
	}
header .tel-mail-box{
	width: 196px;
    display: inline-block;
}
header a.facebook{
	display: inline-block;
}
header a.house{
	display: inline-block;
}
@media screen and (max-width: 768px) {
	.wrap{
		width:100%;
	}
	
	.inner{
		width:95%;
		margin:0 auto;
	}
	.pc{ display:none;}
	.sp{ display:block;}

	.content{
		width:100%;
		margin:0 auto;
	}
	.header-sp{
	}
}

/* jQuery用 */
.head {
	font-weight: bold;
	background-color:#a0d312;
	color:#fff;
	cursor: pointer;
	padding:0 15px;
	margin:10px 20px 10px;
}
.row{
	display: none;
} 
/* jQuery用 */


#sub-nav{
	background-color:#e6e6e6;

}

#gnav-new{
	background-color:#a0d312;
	/* box-shadow */
	box-shadow:0px 0px 4px 0px rgba(92,92,92,0.5);
	-moz-box-shadow:0px 0px 4px 0px rgba(92,92,92,0.5);
	-webkit-box-shadow:0px 0px 4px 0px rgba(92,92,92,0.5);
	z-index: 10;
    position: relative;
}
#gnav-new ul.level1{
	display:flex;
	justify-content:space-between;
}
#gnav-new ul.level1 > li:nth-child(1){ background-color:#5cb60d;}
#gnav-new ul.level1 > li:nth-child(2){ background-color:#f08d00;}
#gnav-new ul.level1 > li:nth-child(3){ background-color:#1184e5;}
#gnav-new ul.level1 > li:nth-child(4){ background-color:#999999;}
#gnav-new ul.level1 > li{
	width:25%;
	text-align:center;
	color:#fff;
	padding:5px 0;
	position:relative;
}
#gnav-new ul.level1 > li > a{
	display:block;
	color:#fff;
}
#gnav-new ul.level1 > li > h2,
#gnav-new ul.level1 > li > a > h2{
	font-size:16px;
	line-height:1.2em;
}
#gnav-new ul.level1 > li span,
#gnav-new ul.level1 > li > a > span{
	display:block;
	font-size:10px;
	line-height:1.2em;
	color:rgba(255,255,255,0.50)
}
#gnav-new ul.level1 > li > ul.level2{
	display: none;
    position: absolute;
    top: 40px;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 0 3px #eee inset;
    padding: 10px;
    text-align: left;
}
#gnav-new ul.level1 > li > ul.level2.sort1{ border: solid 1px #5cb60d;}
#gnav-new ul.level1 > li > ul.level2.sort2{ border: solid 1px #f08d00;}
#gnav-new ul.level1 > li > ul.level2.sort3{ border: solid 1px #1184e5;}
#gnav-new ul.level1 > li > ul.level2.sort4{ border: solid 1px #a0d312;}

#gnav-new ul.level1 > li > ul.level2 li a{
	color: #000;
    position: relative;
    padding: 3px 0px 3px 15px;
    display: block;
    font-size: 14px;
}
#gnav-new ul.level1 > li > ul.level2 li a:hover{
	padding-left: 20px;
}
#gnav-new ul.level1 > li > ul.level2 li a:before{
	content:"";
	width: 0px;
	height: 0px;
	position: absolute;
	top: 8px;
	left: 2px;
	border: solid 5px transparent;
	border-left: solid 5px #000;
}
#gnav-new ul.level1 > li > ul.level2.sort1 li a:before{	border-left: solid 5px #5cb60d;}
#gnav-new ul.level1 > li > ul.level2.sort2 li a:before{	border-left: solid 5px #f08d00;}
#gnav-new ul.level1 > li > ul.level2.sort3 li a:before{	border-left: solid 5px #1184e5;}
#gnav-new ul.level1 > li > ul.level2.sort4 li a:before{	border-left: solid 5px #a0d312;}

#gnav-new ul.level1 > li:hover > ul.level2{
	display:block;
	left:0;
}

#gnav-new ul.level1 > li > ul.level2 li h3{
    background-color: #f08d00;
    padding: 5px;
}
#gnav-new ul.level1 > li > ul.level2 li > ul.level3{
}
#gnav-new ul.level1 > li > ul.level2 li > ul.level3 li a{
}

/*グロナビ　スマホ版 ここから*/
.drawer-nav #gnav-new{
	background-color:#a0d312;
	/* box-shadow */
	box-shadow:0px 0px 4px 0px rgba(92,92,92,0.5);
	-moz-box-shadow:0px 0px 4px 0px rgba(92,92,92,0.5);
	-webkit-box-shadow:0px 0px 4px 0px rgba(92,92,92,0.5);
	z-index: 10;
    position: relative;
}
.drawer-nav #gnav-new ul.level1{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
}
.drawer-nav #gnav-new ul.level1 > li:nth-child(1){ background-color:#5cb60d;}
.drawer-nav #gnav-new ul.level1 > li:nth-child(2){ background-color:#f08d00; padding-top: 10px;}
.drawer-nav #gnav-new ul.level1 > li:nth-child(3){ background-color:#1184e5; padding-top: 10px;}
.drawer-nav #gnav-new ul.level1 > li:nth-child(4){ background-color:#999999;}
.drawer-nav #gnav-new ul.level1 > li{
	width:100%;
	text-align:center;
	color:#fff;
	padding:0;
	position:relative;
	border: none;
}
.drawer-nav #gnav-new ul.level1 > li > a{
	display:block;
	color:#fff;
}
.drawer-nav #gnav-new ul.level1 > li > h2,
.drawer-nav #gnav-new ul.level1 > li > a > h2{
	font-size:20px;
	line-height:1.2em;
}
.drawer-nav #gnav-new ul.level1 > li:nth-child(2) >  h2,
.drawer-nav #gnav-new ul.level1 > li:nth-child(3) >  h2{
	margin-bottom: 10px;
}
.drawer-nav #gnav-new ul.level1 > li span,
.drawer-nav #gnav-new ul.level1 > li > a > span{
	display:block;
	font-size:10px;
	line-height:1.2em;
	color:rgba(255,255,255,0.50)
}
.drawer-nav #gnav-new ul.level1 > li > ul.level2{
	display: block;
    position: relative;
    top: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: none;
    padding: 0px;
    text-align: left;
}
.drawer-nav #gnav-new ul.level1 > li > ul.level2.sort1{ border: none;}
.drawer-nav #gnav-new ul.level1 > li > ul.level2.sort2{ border: none;}
.drawer-nav #gnav-new ul.level1 > li > ul.level2.sort3{ border: none;}
.drawer-nav #gnav-new ul.level1 > li > ul.level2.sort4{ border: none;}

.drawer-nav #gnav-new ul.level1 > li > ul.level2 li a{
	color: #000;
    position: relative;
    padding: 10px 20px;
    display: block;
    font-size: 14px;
	background-color: #fff;
	border-bottom: dotted 1px #ccc;
}
.drawer-nav #gnav-new ul.level1 > li > ul.level2 li a:hover{
	padding-left: 20px;
}
.drawer-nav #gnav-new ul.level1 > li > ul.level2 li a:before{
	content:"";
	width: 0px;
	height: 0px;
	position: absolute;
	top: 15px;
	left: 8px;
	border: solid 5px transparent;
	border-left: solid 5px #000;
}
.drawer-nav #gnav-new ul.level1 > li > ul.level2.sort1 li a:before{	border-left: solid 5px #5cb60d;}
.drawer-nav #gnav-new ul.level1 > li > ul.level2.sort2 li a:before{	border-left: solid 5px #f08d00;}
.drawer-nav #gnav-new ul.level1 > li > ul.level2.sort3 li a:before{	border-left: solid 5px #1184e5;}
.drawer-nav #gnav-new ul.level1 > li > ul.level2.sort4 li a:before{	border-left: solid 5px #a0d312;}

.drawer-nav #gnav-new ul.level1 > li:hover > ul.level2{
	display:block;
	left:0;
}

.drawer-nav #gnav-new ul.level1 > li > ul.level2 li h3{
    background-color: #f08d00;
    padding: 5px;
}
.drawer-nav #gnav-new ul.level1 > li > ul.level2 li > ul.level3{
}
.drawer-nav #gnav-new ul.level1 > li > ul.level2 li > ul.level3 li a{
}


#glo-nav{
	background-image:url(../img/common/back-green.jpg); background-repeat:repeat;
}

	#glo-nav li{
		float:left;
		background-color:#fff;
	}

/*グロナビ　スマホ版　ここまで*/


#main-content{
	margin:30px 0px;
}

#mainbar{
	width:680px;
	float:left;
	box-shadow: 0 0 0 3px #CCC, 0 0 0 4px #999;
}
	@media screen and (max-width: 768px) {
		#mainbar{
			width:100%;
			float:left;
			box-shadow:none;
			border:solid 1px #ccc;
		}
	}
.main_bar{
	    margin:0 auto;
		width:615px;
		height:auto;
        }

.point{	
        margin:0 auto;
		width:610px;
		height:auto;
        }
.point img{
	width:195px;
}
	@media screen and (max-width: 768px) {
	.main_bar{
		margin: 0 auto;
		width: 100%;
		height: auto;
		display: flex;
		justify-content: space-around;
        }
	.main_bar img{
		width:100%;
	}
	.point{	
		margin: 0 auto;
		width: 100%;
		height: auto;
		display: flex;
		justify-content: space-around;
    }
	.point img{
		width:30%;
		height:100%;
	}
	}
.pri1{
       width:640px;
	   margin:0 auto;
}
.price tr{
		width:640px;
		margin:0 auto;
		border-collapse: separate;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		}
.price th{
		padding: 4px;
		text-align: left;
		background-color:#ef8e2c;
		vertical-align: middle; 
		border: 1px solid #999;

		}
.price td{
		padding: 4px;
		vertical-align: middle; 
		border-right: 1px solid #999;
		border-bottom: 1px solid #999;
		}
#pri{
	background-color:#ffddbb;
	font-size:18px;
	font-weight:bold;
	}
	
#pri2{
	text-align:center;
	font-weight:bold;
	}
	
.pri2{
	width:640px;
	margin:0 auto;
      }	
.price2{
	float:left;}
.price3{
	float:right;}

.pri3{
	width:640px;
	margin:0 auto;
  }	
#midashi{
	font-size:18px;
	font-weight:bold;
} 
	@media screen and (max-width: 768px) {
		#pri{
		background-color:#ffddbb;
		font-size:14px;
		font-weight:bold;
		}
		.pri1,.pri2,.pri3{
			width:100%;
			overflow:scroll;
		}
		.price1,.price2,.price3,.price4{
			width:640px;
		}
		.price2{float:left;}
		.price3{float:left;}
		.price tr{
			width:640px;
			margin:0 auto;
			border-collapse: separate;
			border-top: 1px solid #ccc;
			border-left: 1px solid #ccc;
		}
		.price th{
			padding: 4px;
			text-align: left;
			background-color:#ef8e2c;
			vertical-align: middle; 
			border: 1px solid #999;
			font-size:14px;
	
		}
		.price td{
			padding: 4px;
			vertical-align: middle; 
			border-right: 1px solid #999;
			border-bottom: 1px solid #999;
			font-size:12px;
		}
		#midashi{
			font-size:14px;
			font-weight:bold;
		} 
}
  	
#side_bar{
	width:250px;
	float:right;
}

#sidebar_top{
	width:250px;
	margin-bottom:4px;
}

.kaisyu_box{
	background-color:#ffe8ce;
	box-shadow: 0 0 0 3px #CCC, 0 0 0 4px #999;
	padding:20px;
}

.kaitai_box{
	background-color:#D7FFD1;
	box-shadow: 0 0 0 3px #CCC, 0 0 0 4px #999;
	padding:20px;
}
	@media screen and (max-width: 768px) {
	#side_bar{
		width: 100%;
		float: left;
		display: flex;
		justify-content: space-between;
		margin-top: 10px;
		align-items:flex-start;
	}
	#sidebar{
	    width: 49%;
		float: right;
		box-shadow: none;
		border: solid 1px #ccc;
		padding: 5px;
	}
	
	#sidebar_top{
		width:100%;
		float:right;
		display:none;
	}
	.kaisyu_box{
		background-color:#ffe8ce;
		box-shadow: 0 0 0 3px #CCC, 0 0 0 4px #999;
		padding:20px;
		margin-bottom:0 !important;
	}
	
	.kaitai_box{
		background-color:#D7FFD1;
		box-shadow: 0 0 0 3px #CCC, 0 0 0 4px #999;
		padding:20px;
	}

}
footer #sitemap{
	background-color:#e8ffa8;
}
footer #sitemap a,a:link{
	text-decoration:none;
	color:#333333;
}
footer #sitemap a:hover{
	color:#006600;
}

footer #sitemap #foot01{
	width:190px;
	float:left;
	padding-top:10px;
}
footer #sitemap #foot02{
	width:290px;
	float:left;
	padding-top:40px;
}

footer #sitemap #foot03{
	width:480px;
	float:left;
	padding:20px 0 10px;
}
footer #sitemap #foot03 ul{
	float:left;
	font-size:12px;
	width:160px;
	color:#333333;
}

footer #sitemap #foot03 ul li{
font-weight:bold;
border-left:solid 3px #68b900;
padding-left:6px;
margin-bottom:10px;
line-height:1;
}

footer #sitemap #foot03 ul .mini li{
font-weight:normal;
border:none;
padding-left:15px;
}
	@media screen and (max-width: 768px) {
		footer #sitemap #foot01{
			width:100%;
			float:left;
			padding-top:10px;
			text-align:center;
		}
		footer #sitemap #foot02{
			width:100%;
			float:left;
			padding-top:10px;
			text-align:center;
			font-size:10px;
		}
		
		footer #sitemap #foot03{
			width:100%;
			float:left;
			padding:20px 0 10px;
		}
		footer #sitemap #foot03 ul{
			float:left;
			font-size:16px;
			width:100%;
			color:#333333;
		}
		
		footer #sitemap #foot03 ul li{
			font-weight:bold;
			border-left:solid 3px #68b900;
			padding:5px 0px 5px 6px;
			margin-bottom:10px;
			line-height:1;
			background-color:#fff;
			font-size:12px;
		}
		
		footer #sitemap #foot03 ul .mini li{
			font-weight:normal;
			border-left:solid 20px #68b900;
			padding-left:15px;
			font-size:14px;
		}
	}

footer #sitemap p{
	font-size:12px;
}
footer #sitemap p span{
	font-size:14px;
	font-weight:bold;
}

footer #copy{
	background-color:#68b900;
	font-size:12px;
	color:#fff;
	text-align:center;
	border-top:solid 2px #fff;
	padding:5px 0;
}

.top-title{
	font-size:30px;
	font-weight:bold;
	border-bottom:solid 5px #99ce14;
	color:#99ce14;
	padding-left:15px;
}
	@media screen and (max-width: 768px) {
	.top-title{
		font-size:26px;
		font-weight:bold;
		border-bottom:solid 5px #99ce14;
		color:#99ce14;
		padding-left:15px;
	}
	}
/*不用品回収*/
#kaisyu_service{
	width:640px;
	margin:0 20px;
}
	@media screen and (max-width: 768px) {
	#kaisyu_service{
		width:100%;
		box-sizing:border-box;
		margin:0;
		padding:10px;
		clear:both;
		margin:20px 0px;
	}
	}
#kaisyu_service img{
	width:300px !important;
}
	@media screen and (max-width: 768px) {
	#kaisyu_service img{
		width:100% !important;
	}
	}
#kaisyu_service h1{
	background-color:#99ce14;
	padding:5px;
	color:#fff;
	margin-bottom:10px;
}

#kaisyu_service .right{
	width:340px;
	padding:10px;
}

#kaisyu_service .right p{
	font-size:12px;
	line-height:1.4em;
}

#kaisyu_service .right h2{
	font-size:20px;
	color:#CC0000;
	font-weight:bold;
}

#kaisyu_service .right h3{
	background-color:#CC0000;
	color:#fff;
	padding:5px;
	font-size:12px;
	text-align:center;
	width:150px;
}
	@media screen and (max-width: 768px) {
	#kaisyu_service .right{
		width:100%;
		padding:10px 0px;
	}
	}
table.aircon{
    width: 100%;
    border-spacing: 5px 5px;
    border-collapse: separate;
    margin-bottom: 30px;
}
table.aircon tr{
    width: 100%;
}
table.aircon tr th{
    font-size: 14px;
    padding: 10px;
    background-color: #f08d00;
    color: #fff;
}
table.aircon tr td{
	font-size: 12px;
    padding: 10px;
    background-color: #eee;
}
/*Q&A*/
.kaitai,.kaisyu{
	width:640px;
	margin:10px auto;
}
	@media screen and (max-width: 768px) {
	.kaitai,.kaisyu{
		width:100%;
		margin:10px auto;
	}
	}
.kaitai h1,.kaisyu h1{
	background-color:#CC0000;
	color:#fff;
	padding:5px 10px;
	font-size:20px;
	margin-top:20px;
}

.kaitai h2,.kaisyu h2{
	background-image:url(../img/qanda/icon-q.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:40px;
	margin-top:20px;
	min-height:30px;
	font-size:18px;
	font-weight:bold;
	color:#888;
}

.kaitai p,.kaisyu p{
	background-image:url(../img/qanda/icon-a.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:40px;
	margin-top:10px;
	margin-bottom:50px;
	min-height:30px;
	font-size:14px;
}

/*company*/
#company table{
	border-collapse: separate;
	border-spacing: 5px;
	padding:15px;
}

#company table th{
	background-color:#99ce14;
	text-align:center;
	color:#fff;
	vertical-align:middle;
}

#company table td{
	background-color:#eee;
	vertical-align:middle;
	padding-left:10px;
}
	@media screen and (max-width: 768px) {
	#company table th{
		background-color: #99ce14;
		text-align: center;
		color: #fff;
		vertical-align: middle;
		display: block;
		width: 100%;
	}
	
	#company table td{
		background-color: #eee;
		vertical-align: middle;
		padding: 5px 10px;
		display: block;
		width: 100%;
		font-size: 14px;
	}
}
#area{
	padding:20px;
	width:100%;
}
#area #left{
	width:60%;
	float:left;
}
#area #right{
	width:40%;
	float:right;
}
#area #center{
	font-size: 14px;
}
	@media screen and (max-width: 768px) {
	#area #left{
		width:100%;
		float:left;
	}
	#area #right{
		width:100%;
		float:left;
	}
	}
#area #left h1{
	font-size:18px;
	font-weight:bold;
	line-height:1.3em;
}
#area #left h2{
	font-size:26px;
	font-weight:bold;
	color:#CC0000;
	line-height:1.3em;
}
#area #left p{
	font-size:14px;
}

/*reserve*/
#reserve table{
	border-collapse: separate;
	border-spacing: 5px;
	background-color:#eee;
	padding:10px;
	margin-top:20px;
}

#reserve table th{
	background-color:#99ce14;
	color:#fff;
	padding:10px;
	vertical-align:middle;
}

#reserve table th span{
	color:red;
	font-size:12px;
}
#reserve table select{
	border:solid 1px #888;
	background-color:#fff;
	height:30px;
	width:100%;
}
#reserve table td{
	vertical-align:middle;
}

#reserve table input.size100{
	width:100%;
	height:40px;
}
#reserve table textarea.size100{
	width:100%;
}
#reserve table .size90{
	width:60%;
	height:40px;
}
#reserve table .alert{
	color:red;
	font-size:12px;
}
#reserve table .btn-primary{
	background-image:url(../img/reserve/btn-submit.png);
	width:220px;
	height:50px;
	border:none;
}
	@media screen and (max-width: 768px) {
	#reserve table th{
		display:block;
		width:100%;
	}
	#reserve table td{
		display:block;
		width:100%;
	}
	}

/*回収商品ページ*/
.service-box{
	padding:20px;
}

.service-box h2{
	border-left:solid 5px #99ce14;
	padding-left:5px;
	line-height:1em;
	font-size:18px;
	font-weight:bold;
	color:#666;
	margin-bottom:10px;
}

.service-box p{
	font-size:14px;
	line-height:1.5em;
	margin-bottom:30px;
}

/*回収予約ページ*/

#reserve table .size10{
	width:20%;
	height:20px;
}

/*----------*/

 .contents_page #mainbar{
    position: relative;
    margin-top: 16px;
 }

 .contents_page #side_bar{
    width: 250px;
    float: right;
 }
.contents_h1 {
    font-size: 24px;
    font-weight: bold;
    border-bottom: solid 5px #99ce14;
    color: #99ce14;
    line-height: 50px;
    padding-left: 15px;
    margin-bottom: 20px;
}

.contents_txt {
	clear:both;
	overflow:hidden;
    color: #333333;
    margin: 10px 10px 20px;
    font-size: 14px;
}

.contents_txt a {
    color: #333333;
    font-weight: bold;
}
.contents_txt a:before,
.contents_list a:before {
    content: '▼';
    display: inline;
    color: #B62222;
    padding-right: 5px;
    font-size: 110%;
}


img.contents_img {
	float: right;
    margin-left: 10px;
}

.contents_bread {
	letter-spacing: -0.4em;
	list-style: none;
    line-height: 1;
	padding: 0;
    margin: 0 10px;
    position: absolute;
    top: -32px;
}
.contents_bread li {
	display: inline;
	letter-spacing: normal;
    font-size: 12px;
}

.contents_bread li a {
    color: #333333;
	padding-left: 7px;
	margin-right: 7px;
}

.contents_bread li:first-child a {
	padding: 0px;
}

.contents_list {
    margin: 0 20px 20px;
}

.contents_list a{
    font-weight: bold;
    color: #333333;
}

.tel-conv{
	background-color: #0a70de;
}
.tel-conv a{
	font-size: 20px;
    line-height: 0.3em;
    padding: 20px 5px 10px !important;
}
.tel-conv a span{
    font-size: 1.5em;
    color: #ff0;
}

.tel-btn{
	width: 80px;
    position: fixed;
    bottom: 10px;
    right: 10px;
}

/* 産業廃棄物価格 */

#main-content #mainbar .industry-price{
	padding: 20px;
}
#main-content #mainbar .industry-price h2{
	color: #a0d312;
	border-bottom: solid 5px #a0d312;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
}
#main-content #mainbar .industry-price table{
	width: 100%;
    border-spacing: 5px 5px;
    border-collapse: separate;
	margin-bottom: 30px;
}
#main-content #mainbar .industry-price table tr{
	width: 100%;
}
#main-content #mainbar .industry-price table tr th{
	font-size: 16px;
	padding: 10px;
	background-color: #f08d00;
	color: #fff;
}
#main-content #mainbar .industry-price table tr td{
	font-size: 14px;
	padding: 10px;
	background-color: #eee;
}
#main-content #mainbar .industry-price table tr:first-of-type th,
#main-content #mainbar .industry-price table tr:first-of-type td{
	background-color: #a0d312;
	color: #fff;
}
#main-content #mainbar .industry-price table sub{
    font-size: 75%;
    vertical-align: super;
}

#main-content #mainbar .industry{
	padding: 20px;
}
#main-content #mainbar .industry h2{
	color: #a0d312;
	border-bottom: solid 5px #a0d312;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 50px;
}
#main-content #mainbar .industry h2:first-of-type{
	margin-top: 0;
}
#main-content #mainbar .industry dl{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 20px 0px;
}
#main-content #mainbar .industry dl dt{
    width: 7%;
    text-align: center;
    padding: 10px;
    align-content: center;
    background-color: #e4f9d4;
    margin-bottom: 10px;
}
#main-content #mainbar .industry dl dd{
    width: 90%;
    font-size: 14px;
}
#main-content #mainbar .industry ul{
}
#main-content #mainbar .industry ul li{
}